/* ========================================== */
/* ! Light   */
/* ========================================== */
body.light {
	
}
.all_container.light a.categorie {
	color: #fff;
}
.all_container.light .kwicks_info h2 a {
	color: #fff;
	text-shadow: 2px 0 3px #333;
}
.all_container.light a {
	color: #242424;
}
.all_container.light a:hover {
	color: #555;
}
.all_container.light .nice_heading .nice_heading_helper {
	border-color: #c0c0c0;
}
.all_container.light .nice_heading_span span {
	background:  #c0c0c0;
}
.all_container.light {
	background: #fff;
}

.all_container.light .search_input {
	background: #e0e0e0 url(../images/back_search_light.png) no-repeat!important;
	background-position: center right!important;
}
.all_container.light .search_input:focus {
	box-shadow: none;
	background: #f5f5f5 url(../images/back_search_light.png) no-repeat!important;
	background-position: center right!important;
}
.all_container.light .header_menu li a {
	color: #797979;
}

.all_container.light .big_carousel_container .controls p {
	color: #000;
}

.all_container.light .top_menu_full {
	background: #e0e0e0;
	border-color: #cdcdcd;
}
.all_container.light .main_menu_full {
	border-top-color: #cdcdcd;
}
.all_container.light #main_menu ul li:hover a, .all_container.light  #main_menu ul li.current-cat a, .all_container.light  #main_menu ul li.current-menu-item a, .all_container.light  #main_menu ul li.current-post-ancestor a, .all_container.light  #main_menu ul li.current-menu-parent a {
		background: #d31b1b;
		color: #fff;
}
.all_container.light .nice_heading_span span {
	background: #c0c0c0;
}
.all_container.light .big_carousel_container .controls {
		text-transform: uppercase;
		background: transparent; 
}
.all_container.light .big_carousel_container .controls span {
	
	
}
.all_container.light .big_carousel_container .controls h3 {
	
	
}

.all_container.light .carousel_item .date {
	color: #777;
}
.all_container.light .main_menu ul li ul {
	background: #dadada;
	background: rgba(238, 238, 238, 0.9);
	border: 1px #dadada solid;
	border-top: none;
	border-bottom: 3px #d31b1b solid;
}
.all_container.light .main_menu ul li ul ul {
	border-top: 1px #eee solid;
}
.all_container.light .main_menu ul li ul li a {
	color: #7a7a7a;
	border-bottom: 1px #dadada solid;

}
.all_container.light .main_menu ul li ul ul {
	border-top: 1px #dadada solid;
}
.all_container.light .main_menu ul li ul li a:hover {
	color: #000;
	background: #fff;
}
.all_container.light .bxslider_item h2 a {
	color: #fff;
	text-shadow: 2px 0 3px #333;

}

.all_container.light .featured_item {
	background: #fff;
	background: rgba(255,255,255,0.5);
	border-color: #dadada;
}
.all_container.light .slider-3 .featured_item {
	background: #fff;
	background: rgba(255,255,255,0.8);
	border-color: #fff;
}
.all_container.light .featured_item:hover {
	background: rgba(255,255,255,0.9);
}
.all_container.light .featured_item_info h3 a {
	color: #000;
}
.all_container.light .featured_item_info h3 a:hover {
	color: #000;
}

.all_container.light .featured_item .date {
	color: #000;
}
.all_container.light .featured_vids {
	
	opacity: 0.9;

}
.all_container.light .featured_vids:hover {
	
	opacity: 1;

}
.all_container.light .sticky {
  background: #fff;
}
/*light-thick*/
.all_container.light .mCS-light-thick>.mCSB_scrollTools .mCSB_draggerRail{
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.1);
}
.all_container.light .mCS-light-thick>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.35);
}
.all_container.light .mCS-light-thick>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	background:rgba(0,0,0,0.55);
}
.all_container.light .mCS-light-thick>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.all_container.light .mCS-light-thick>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	background:rgba(0,0,0,0.9);
}



.all_container.light .top-social-icons a, .all_container.light .top_links a {
	color: #686868;
}
.all_container.light .top-social-icons a:hover, .all_container.light .top_links a:hover {
	color: #000;
}
.all_container.light .main_menu_full, .all_container.light .latest_carousel {
	background: #e0e0e0;
}
.all_container.light #main_menu li a {
	color: #000;
	text-shadow:none;
}
.all_container.light .menu_mobile select {
	background: transparent url(../images/mobile_menu_light.png) no-repeat right center;
	color: #333;
}
.all_container.light .menu_mobile select option {
	background: #dadada;
}
.all_container.light .sticky {
	background: #fff;
}
.all_container.light .nice_heading h3,.all_container.light h3.widget-title {
	background: #e0e0e0;
	color: #000;
}
.all_container.light h1.title {
	border-color: #e0e0e0;
}
.all_container.light .slider_container_full {
	background: #f5f5f5;
	border-bottom: 1px #b7b7b7 solid;
}
.all_container.light .cat_style_10 .first_cat_style_item {
	border-bottom-color: #dadada;
}
.all_container.light .tabs_ul li {
	background: #e0e0e0;
}
.all_container.light .blocks_sepa {
	border-color:#e0e0e0;
}
.all_container.light .sidebar_big {
	border-color: #d8d8d8;
}
.all_container.light .widget_atfi_widget ul {
	border: 1px #dadada solid;
	border-bottom: 5px #00aced solid;
}
.all_container.light .widget_atfi_widget li {
	border-color: #dadada;
}
.all_container.light .tags_container .tags_tags {
				background: #e0e0e0;
}
.all_container.light .block_author {
	background: #fff;
	border-color: #dadada;
}
.all_container.light .meta-info, .all_container.light #breadcrumbs {
	border-color: #e0e0e0;
	color: #939393;
}
.all_container.light .single_post .meta-info {
	border-color: #fff;
}
.all_container.light .meta-info a, .all_container.light #breadcrumbs a {
	color: #939393;
}
.all_container.light .meta-info a:hover, .all_container.light  #breadcrumbs a:hover {
	color: #000;
	border-bottom:1px #000 dotted;
}
.all_container.light .newer-older div.newer, .all_container.light .newer-older div.older {
	background: #fff;
	border-color: #dadada;
}
 .all_container.light .avatar-box,.all_container.light .avatar-box .gravatar {
    background: #fff;
    border-color: #dadada;
}
 .all_container.light #post-author .gravatar, .all_container.light .gallery img   {
box-shadow: 0 0 8px #dadada;
 }
.all_container.light form div.input-text, .all_container.light form div.text-area, .all_container.light input[type=text], .all_container.light input[type=password], .all_container.light textarea {
	background: #eeeeee;
}
.all_container.light #comments ul {
	border-color: #dadada;
}
.all_container.light .single .pagination { 
	border-color: #dadada;
 }
.all_container.light .pagination .page-numbers {
	color: #fff;
}
.all_container.light .widget_tag_cloud a {
	color: #fff;
}